Cabecera-v2-web.jpg

Múltiples vulnerabilidades crí­ticas en productos Oracle.


Oracle ha publicado un parche que corrige múltiples vulnerabilidades criticas para varios productos, tales como Oracle Database Server, MySQL Server, Oracle JDeveloper, Oracle Java SE, Solaris, Oracle VM VirtualBox y Oracle Fusion Middleware, entre otros.

Este parche corrige 154 nuevas vulnerabilidades. Entre estas vulnerabilidades, se destacan varias vulnerabilidades, que han recibido una puntuación CVSS 10.0, la más crí­tica posible, ya que las mismas son explotables remotamente sin autenticación, y pueden resultar en un compromiso total del sistema ví­ctima. Además, existen exploits públicamente conocidos que permiten la explotación de las mismas.

Recomendamos la aplicación urgente de los parches para los productos y sistemas afectados.

El CERT-PY ha elaborado un boletin con los detalles de la vulnerabilidad y las recomendaciones. Rogamos tambien la difusion de esta información.


pie.png

CERT-PY | Centro de Respuestas a Incidentes Cibernéticos
Ministerio de Tencnologí­as de la Información y Comunicación (MITIC)

Avda. Gral. Santos c/ Concordia | Telefono: (595 21) 217-9000
República del Paraguay

80x15.png

Versión del Template 1.11